;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"booleanConvolution"
"toseInvertible?"
"consRow!"
"monotoneCumulant2momentPoly"
"testis"
"permutationRepresentation"
"imagJ"
"xCoord"
"henselFact"
"charthRoot"
"linearAssociatedExp"
"OMputObject"
"laplacianMatrix"
"monotoneCumulant2moment"
"createNormalElement"
"samplePoint"
"setelt!"
"fractionPart"
"addColumns!"
"emptyLattice"
"critM"
"padecf"
"coshIfCan"
"log2"
"upperCase"
"zero?"
"ruleset"
"inspect"
"pseudoDivide"
"addSceneArrow"
"normalizeIfCan"
"nu"
"fffg"
"squareFreePolynomial"
"atanhIfCan"
"modularFactor"
"graphStates"
"glb"
"fprindINFO"
"complexNumeric"
"iiBesselI"
"orthogonalPolynomials"
"rur"
"wholeRadix"
"gbasis"
"cExp"
"createSceneRoot"
"SEGMENT"
"arrowsFromArrow"
"secIfCan"
"addSceneClip"
"jacobiPathArray"
"nlde"
"ramified?"
"delete!"
"singleFace"
"approxSqrt"
"lin_comb"
"updatF"
"binary"
"value"
"setEpilogue!"
"zeroDim?"
"isBox?"
"choosemon"
"multiplyColumn!"
"nextIrreduciblePoly"
"unitNormalize"
"alternating"
"weierstrassZeta"
"discriminantEuclidean"
"factorGroebnerBasis"
"deepestTail"
"partitions"
"HermiteIntegrate"
"depth"
"pole?"
"~="
"tubePoints"
"danilewski"
"OMopenString"
"toseSquareFreePart"
"branchIfCan"
"ScanArabic"
"cot2tan"
"froot"
"totolex"
"sum"
"algebraicDecompose"
"lcm"
"booleanCumulants"
"upperSet"
"subst_var"
"cAsinh"
"semiResultantReduitEuclidean"
"setProperty"
"one"
"normalForm"
"AND"
"symmetricTensors"
"scalar?"
"changeVar"
"idealiserMatrix"
"startTableGcd!"
"clear_used_intrinsics"
"interReduce"
"addSimplex"
"prime?"
"\\/"
"mkPrim"
"F"
"qswapColumns!"
"param_RDE"
"quote"
"countRealRootsMultiple"
"lexGroebner"
"spherical"
"nullSpaceOverConstants"
"chebyshevT"
"linearSearch"
"dim"
"ipow"
"prinb"
"STransform1"
"testco"
"dominantTerm"
"integralAtInfinity?"
"testDim"
"mrv_rewrite"
"splitDenominator"
"xform"
"internalIntegrate"
"expr_to_series"
"LT"
"concat"
"oddintegers"
"infix?"
"indicialEquations"
"basisOfLeftNucloid"
"stop"
"OR"
"testEquals"
"getMaxLeft"
"normInvertible?"
"extractBottom!"
"exponentialOrder"
"EQ"
"getVariableOrder"
"nullSpace"
"radicalEigenvalues"
"extendedLLL"
"blue"
"ramifiedAtInfinity?"
"twist"
"stransform"
"li"
"associatorDependence"
"cot"
"obj"
"unkextint"
"representationType"
"whittakerM"
"pseudoQuotient"
"primitive?"
"point?"
"solid?"
"opposite?"
"yRange"
"normalizeRHS!"
"changeExprLength"
"formatFunctionSymbol"
"vector"
"setsubMatrix!"
"createRandomElement"
"hadamard"
"internalInfRittWu?"
"classicalCumulant"
"isLambda?"
"ge_minimal"
"rc"
"iidsum"
"pushFortranOutputStack"
"partialFraction"
"var2Steps"
"incr"
"getIndexes"
"makeop"
"uniform01"
"OMputAttr"
"integralLastSubResultant"
"bits"
"tanQ"
"pack_exps0"
"palgintegrate"
"setOutMode"
"qaddRows!"
"leftRankPolynomial"
"enqueue!"
"setref"
"character?"
"testcaseNoClear"
"fortranDoubleComplex"
"sinh2csch"
"detSys"
"interpret"
"tanh"
"lazy?"
"getCurve"
"normalizedAssociate"
"limit"
"addiag"
"swapColumns!"
"nthRootIfCan"
"destruct"
"wholePart"
"simpsono"
"binaryTournament"
"maxMixedDegree"
"removeRoughlyRedundantFactorsInPols"
"weierstrass"
"cyclotomic_decomposition"
"lastSubResultantElseSplit"
">="
"totalGroebner"
"fortranTypeOf"
"setsubPencil!"
"testll"
"doubleResultant"
"fixedPointExquo"
"separate"
"unpack_poly"
"filename"
"get_extension_degree"
"quasiMonicPolynomials"
"iAiryBiPrime"
"rightZero"
"stopTable!"
"node"
"last"
"do_with_error_env3"
"inverseColeman"
"lazyVariations"
"swap"
"tan2cot"
"divisor"
"laguerre"
"gcdprim"
"monomial?"
"recip"
"relativeApprox"
"cdr"
"compose"
"generator"
"pascalTriangle"
"getMin"
"complete2"
"pi"
"cyclotomic_case?"
"resetNew"
"moebiusBand"
"rk4f"
"makingStats?"
"exteriorDifferential"
"char"
"cocyclotomic_decomposition"
"toTable"
"remove"
"cAcoth"
"rk4qc"
"pointColorPalette"
"general_Lambert_product"
"coerceL"
"uentries"
"sphereSolid"
"FormatRoman"
"augment"
"spanningTreeArrow"
"leftMinimalPolynomial"
"getArr"
"midpoints"
"modularGcdPrimitive"
"cycles"
"setFieldInfo"
"rational"
"realEigenvectors"
"OMconnInDevice"
"LUSolve"
"retract_Q"
"colorDef"
"matrixDimensions"
"closedCurve?"
"unrankImproperPartitions1"
"perfectSqrt"
"besselY"
"formatFloat"
"spanningForestArrow"
"psolve"
"push!"
"chainSubResultants"
"dilog"
"subdivide"
"modifyPointData"
"ncols"
"sec"
"diff_map"
"rationalFunction"
"parts"
"iidprod"
"fracPart"
"chainComplex"
"printingInfo?"
"gramschmidt"
"has?"
"subResultantGcd"
"integ_df"
"rootSimp"
"viewDeltaYDefault"
"collectUnder"
"lyndon"
"domainOf"
"pushuconst"
"removeRedundantFactorsInPols"
"copy"
"jordanAlgebra?"
"pre_gauss"
"laguerreL"
"moment"
"pquo"
"iiBesselK"
"legendreQ"
"rightDiscriminant"
"constDsolve"
"monicCompleteDecompose"
"reshape"
"RittWuCompare"
"trial_division"
"pack_modulus"
"e"
"precondition"
"separateDegrees"
"incFail"
"ansatz"
"alg_split_root0"
"horizConcat"
"delta_deriv"
"expand"
"cscIfCan"
"htrigs"
"addPlot1Din2D"
"numFunEvals3D"
"rk4"
"outputAsFortran"
"besselJ"
"complexIntegrate"
"truncate"
"T$"
"extendedResultant"
"mainVariable?"
"createPrimitivePoly"
"brace"
"mergeDifference"
"dot"
"semiIndiceSubResultantEuclidean"
"hankelMatrix"
"expandPower"
"simplicialJoin"
"primeFrobenius"
"cTan"
"rowEchelon"
"infieldint"
"mdeg"
"coefficient"
"rightPower"
"nextSublist"
"Somos"
"norm"
"pointColorDefault"
"formalDiff2"
"linearExtend"
"erfi"
"getVertices"
"mirror"
"Zero"
"setProperties"
"npcoef"
"createWidth"
"besselI"
"critT"
"power!"
"minimalRepresentation"
"setStatus"
"setNotation"
"pack!"
"lineIntersect"
"input"
"bottom"
"testpd"
"cyclotomic_roots"
"argumentList!"
"subPencil"
"linSolve"
"getPickedPoints"
"lazyIrreducibleFactors"
"hasTopPredicate?"
"OMputEndError"
"kovacic"
"iiBeta"
"setlast!"
"minus!"
"factorFraction"
"prefix"
"curveLoops"
"permanent"
"enableDebugOutput"
"parseVarTerm"
"scaleALS"
"iomode"
"freeOf?"
"mapall"
"positiveRemainder"
"addPointLast"
"invmod"
"reorder"
"unmakeSUP"
"theta"
"makeResult"
"lambert_via_newton2"
"constantRight"
"low"
"modTree"
"numberOfImproperPartitions"
"OMputEndApp"
"lambda"
"leftLcm"
"checkForZero"
"cAcsch"
"hex"
"diophantineSystem"
"copy!"
"isNodeLeaf?"
"getStatement"
"nullBoundary"
"nextSubsetGray"
"cCoth"
"integral"
"squareFreeLexTriangular"
"createSceneRuler"
"prindINFO"
"monicDivide"
"printInfo!"
"torusSurface"
"nodeToArrow"
"lSpaceBasis"
"addRowsColumns!"
"parse"
"param_LODE"
"getVertexIndex"
"LazardQuotient2"
"Pfaffian"
"hasPredicate?"
"numberOfPrimitivePoly"
"rightRecip"
"associative?"
"add_slots"
"particularSolution"
"wronskianMatrix"
"pointSizeDefault"
"stFunc1"
"randnum"
"rst"
"screenCoords"
"reverse!"
"midpoint"
"dAndcExp"
"cosh2sech"
"linearAssociatedOrder"
"common"
"powerset"
"genVectorStream2"
"structuralConstants"
"simplifyCoeffs"
"readLineIfCan!"
"generalPosition"
"spnt"
"perfectSquare?"
"rarrow"
"outputArgs"
"oddInfiniteProduct"
"pair?"
"regular?"
"doubleRank"
"withPredicates"
"Nu"
"stoseInvertibleSet_sqfreg"
"lfunc"
"Upsilon"
"companionBlocks"
"rotatex"
"qPot"
"packageCall"
"hconcat"
"rightRegularRepresentation"
"Chi"
"generalizedContinuumHypothesisAssumed?"
"oblateSpheroidal"
"Lambda"
"minPrecedence"
"gcdcofactprim"
"lagrange"
"derivativeOf?"
"setvalue!"
"units"
"getRef"
"setnext!"
"resetBadValues"
"conditions"
"stoseSquareFreePart"
"more?"
"testcp"
"Si"
"S"
"addPlot2Din3Dparametric"
"Shi"
"diffextint"
"nor"
"fortFormatHead"
"FG2F"
"leftMinimization"
"lookup"
"stirling1"
"union"
"dioSolve"
"my_sqrt"
"message"
"rootPoly"
"vector_combination"
"mapDown!"
"checkType"
"struveL"
"jacobiMatrix"
"radicalSimplify"
"simpson"
"copies"
"and"
"ideal"
"li2"
"third"
"alphanumeric"
"trace"
"laplacian"
"incidenceAlgebra"
"lommelS1"
"prolongSymbol"
"identity"
"leadingMonomial"
"addPoints!"
"autoReduced?"
"stranslate"
"useEisensteinCriterion"
"substitute"
"inverseIntegralMatrixAtInfinity"
"setIntersection"
"aQuadratic"
"leadingBasisTerm"
"parse_integer"
"mainMonomials"
"finite?"
"rationalize_ir"
"relationsIdeal"
"fraction"
"semiLastSubResultantEuclidean"
"random_poly"
"prime"
"algint"
"reducedContinuedFraction"
"guessFE"
"number?"
"cothIfCan"
"parabolic"
"completeHermite"
"fibonacci"
"outputList"
"addSceneText"
"createPlot1Din3Dparametric"
"BasicMethod"
"reindex"
"prefix?"
"subst"
"insert!"
"weighted"
"guessBinRat"
"divideIfCan!"
"tail"
"toX3D"
"repack_polys"
"qmultiplyRow!"
"MPtoMPT"
"leastPower"
"ptFunc"
"smith"
"movedPoints"
"integralRepresents"
"atan"
"createSceneArrows"
"LUInverse"
"LiePolyIfCan"
"dU"
"makeFEq"
"morphism"
"sumOfDivisors"
"refine!"
"powerAssociative?"
"setDialect"
"makeRec"
"validExponential"
"wholeRagits"
"lcx0"
"principalIdeal"
"logpart"
"inf"
"trim_mat!"
"scalarMatrix"
"iicot"
"homologyz"
"radicalEigenvectors"
"specialise"
"mainCoefficients"
"times"
"finiteLattice"
"moduleSum"
"lfextendedint"
"homologyzc2"
"incXfPass"
"pattern"
"gbasisExtend"
"bringDown"
"moment2monotoneCumulant"
"inv"
"leadingTerm"
"coeffs1"
"particularSolutionOverConstants"
"getMax"
"slash"
"dimensionsOf"
"cyclic"
"monomial1"
"reduction"
"formatExpression"
"evaluateInverse"
"isTimes"
"qconvert"
"extractSplittingLeaf"
"testnp"
"primitiveElement"
"ratDsolve"
"lub"
"reduced?"
"perpendicular"
"makeMulti"
"trigs"
"simplifyExp"
"F2FG"
"shiftLeft"
"toScale"
"credPol"
"linearDependenceOverZ"
"leftRemainder"
"basisOfCentroid"
"bumptab"
"carmichaelLambda"
"separate_factors"
"annihilate?"
"moduloP"
"iiAiryAi"
"addPoint2"
"library"
"bipolarCylindrical"
"colorFunction"
"makeGraphImage"
"addObject!"
"iicsc"
"qsetfirst!"
"taylorQuoByVar"
"putGraph"
"coerce"
"algDepHP"
"stoseInvertible?_sqfreg"
"denomLODE"
"getSimplifyDenomsFlag"
"nlexSmaller?"
"basisOfCommutingElements"
"getBadValues"
"approxNthRoot"
"mightHaveRoots"
"ldegree"
"ddFact"
"zeroSetSplit"
"univcase"
"addSceneRuler"
"mkIntegral"
"parabolicCylindrical"
"rootPower"
"rotate!"
"factorizationSolve"
"sqrt"
"physicalLength"
"naiveBeckermannLabahnMultipoint"
"coordinatesIfCan"
"revert"
"testLibraryError"
"rootFactor"
"lieAlgebra?"
"pToDmp"
"zeroVector"
"birth"
"linear?"
"createSceneUse"
"sufactor_square_free"
"kernels"
"bit?"
"copy_mat_part"
"dmpToHdmp"
"show"
"ReduceOrder"
"lin_comb!"
"cot2trig"
"isobaric?"
"exactQuotient!"
"returnType!"
"true"
"stube"
"zero"
"ShiftC"
"collectQuasiMonic"
"mrv_set"
"hasoln"
"powerSum"
"totalDegree"
"adjoint"
"octon"
"semicolonSeparate"
"parenthesize"
"print"
"cTanh"
"abelianGroup"
"reset"
"extractClosed"
"antisymmetric?"
"denominators"
"cAsech"
"constantOperator"
"parseSki"
"monicLeftDivide"
"refined?"
"forLoop"
"pToHdmp"
"outputFixed"
"series"
"logical?"
"rationalPoints"
"useEisensteinCriterion?"
"failed?"
"semiDegreeSubResultantEuclidean"
"ravel"
"univariateSolve"
"poissonDistribution"
"unrankImproperPartitions0"
"doFactor"
"elem?"
"orientedFacetSigned"
"chebyshevU"
"normalizeDIAG!"
"clearCache"
"asinIfCan"
"gcdcofact"
"rank"
"sinhcosh"
"roughUnitIdeal?"
"multivariate"
"kgraph"
"isI?"
"curveColor"
"OMconnOutDevice"
"rightFamily"
"B1solve"
"complexRoots"
"variableName"
"powers"
"lambintegrate"
"binarySearchTree"
"rest"
"smaller?"
"purelyTranscendental?"
"comp"
"elRow1!"
"addSceneUse"
"exp0"
"cyclicGroup"
"additive?"
"orientedFacetUnsigned"
"iiatanh"
"numerators"
"derivative"
"resize"
"complex?"
"starts"
"intoMatrix"
"key"
"fortranInteger"
"integt"
"isPointLeaf?"
"iter"
"cCsch"
"matrixConcat3D"
"writePackage"
"shift_mat!"
"rowMatrix"
"expression2Fortran1"
"mesh"
"rotatez"
"createLowComplexityNormalBasis"
"even?"
"mapUnivariate"
"split"
"toPermutation"
"compile"
"refinementTransformations"
"extendedSubResultantGcd"
"routeArrowWeight"
"coefficients"
"rewriteSetByReducingWithParticularGenerators"
"hitherPlane"
"unitsColorDefault"
"completeDecompose"
"doubleComplex?"
"stoseInvertible?"
"quoByVar"
"Pm"
"inverseLaplace"
"harmonic"
"groupPresentation"
"allSimpleCells"
"expPot"
"commutator"
"frst"
"unprotectedRemoveRedundantFactors"
"update"
"graphCurves"
"exQuo"
"makeFR"
"polynomial?"
"rightIdentity"
"digit?"
"directions"
"closedCurve"
"finitePoset"
"ref"
"randomLC"
"power_matrix"
"output"
"middle"
"whatInfinity"
"indicialEquation"
"rightOne"
"useSingleFactorBound?"
"tan"
"atom_to_string"
"cmult"
"irreducibleFactors"
"makeCos"
"genericLeftTraceForm"
"component"
"log1"
"sn2"
"bsolve"
"tanh2coth"
"conjug"
"numberOfHues"
"quadratic"
"topPredicate"
"xftestNotEqualsAux"
"inR?"
"shanksDiscLogAlgorithm"
"sub_poly"
"viewDefaults"
"primes"
"height"
"weierstrassSigma"
"lazyPrem"
"simplify"
"LowTriBddDenomInv"
"functionName"
"undirectedGraph"
"rename"
"cSinh"
"any"
"modpeval"
"dP"
"monom"
"toggleAlternativeOutput"
"stoseInvertible?_reg"
"removeRepeats!"
"insertBottom!"
"seedRandom"
"rho"
"rightGcd"
"enableAlternativeOutput"
"selectAndPolynomials"
"characteristicSerie"
"rightMinimization"
"collectUpper"
"homogeneous"
"lommelS2"
"xftestComplexEqualsAux"
"dmpToP"
"radix"
"createMultiplicationMatrix"
"Rho"
"setVert"
"solve"
"multi_SPDE"
"printInfo"
"distance"
"weierstrassPPrime0"
"components"
"writeSvgQuantised"
"minColIndex"
"subtract"
"risch_de_ext"
"meshFun2Var"
"isBasis?"
"hankelH2"
"ratpart"
"listYoungTableaus"
"halfExtendedResultant2"
"SturmHabichtSequence"
"empty_mat?"
"kappa"
"hcrf"
"guessAlg"
"tRange"
"sin2csc"
"absolutelyIrreducible?"
"partial"
"qzero?"
"argscript"
"addMIN"
"mainMonomial"
"opposite"
"antiCommutative?"
"argumentListOf"
"printStats!"
"maxrank"
"normDeriv2"
"sup"
"classicalConvolution"
"logicT"
"OMputSymbol"
"inHallBasis?"
"xftestLibraryError"
"eisensteinIrreducible?"
"adjacencyMatrix"
"normFactors"
"computeCycleLength"
"seriesSolve"
"LyndonBasis"
"pol"
"jacobiP"
"ePseudoscalar"
"getMatch"
"su_irreducible?"
"moment2cumulant"
"refine"
"monologextint"
"lintgcd"
"fortran"
"factorial"
"setValue!"
"modulus"
"writeSvg"
"imagi"
"plus!"
"testcx"
"alphaHilbert"
"factorials"
"validate"
"sendGraphImage"
"sunion"
"naiveBeckermannLabahn0"
"permutationGroup"
"minimumDegree"
"expIfCan"
"times!"
"shellSort"
"toroidal"
"bumptab1"
"viewpoint"
"unitNormal"
"testlp"
"algebraic?"
"relationsInStrongGenerators"
"intensity"
"id"
"writable?"
"jetVariables"
"writeCategory"
"OMgetEndAttr"
"dec"
"mapExponents"
"iisec"
"add_poly"
"internalSubPolSet?"
"options"
"evenInfiniteProduct"
"powern"
"coHomology"
"constant?"
"wordInStrongGenerators"
"init"
"normalALS"
"makeEq"
"vertSplit"
"gaussianDistribution"
"airyBi"
"latticeMeetOfJoins"
"cAcsc"
"copy_slice"
"OMencodingBinary"
"superscript"
"groebgen"
"writeX3d"
"leftIdentity"
"rspace"
"alphabetic?"
"testEqualsAux"
"distributionByEvenMoments"
"createSceneArrow"
"createX"
"knownInfBasis"
"tanIfCan"
"sin"
"initTable!"
"pointColor"
"differentialVariables"
"And"
"factorset"
"trueEqual"
"taylor_via_lode"
"powmod"
"orderDim"
"oneSkeleton"
"critMTonD1"
"svec"
"heap"
"redpps"
"minimal?"
"booleanCumulantFromJacobi"
"values"
"lazyPquo"
"testTrue"
"curryLeft"
"unitPart"
"printStatement"
"asinh"
"disableAlternativeOutput"
"setStatus!"
"intChoose"
"surface"
"nextPartition"
"addMatchRestricted"
"makeCell"
"nothing"
"createSceneIFS"
"jacobi"
"crushedSet"
"stronglyReduce"
"clearFortranOutputStack"
"symmetricDifference"
"contains?"
"cycleRagits"
"symbol?"
"qrowIndices"
"setRow!"
"generalizedInverse"
"flush"
"alpha"
"setMode"
"index?"
"isK?"
"cyclic?"
"multiplyALS"
"clearTable!"
"completeHensel"
"denomRicDE"
"convert"
"front"
"genericLeftTrace"
"infsum"
"getNames"
"explogs2trigs"
"newline"
"createPlot1Din2Dparametric"
"linear"
"K"
"var1Steps"
"hue"
"stronglyReduced?"
"OMlistSymbols"
"csc2sin"
"cartesian"
"blockSplit"
"iidigamma"
"lcmCoef"
"binaryFunction"
"guessPade"
"segment"
"float?"
"bandedHessian"
"removeZero"
"testNotEqualsAux"
"fort_format_types"
"mrv_sign"
"rightTrace"
"sumOfKthPowerDivisors"
"pretendOfType"
"linearlyDependentOverConstants?"
"addSceneMaterial"
"cAcosh"
"kummerM"
"not"
"testModulus"
"diffX"
"graphImage"
"realZeros"
"subPolSet?"
"atoms"
"simplicialComplex"
"normalizePLS!"
"naiveBeckermannLabahn1"
"groebnerFactorize"
"getCode"
"scalarTypeOf"
"terminal"
"assign"
"addPlot2Din3D"
"addSceneLine"
"newGreek"
"get_rational_roots"
"prolateSpheroidal"
"ignore?"
"associatedEquations"
"factorizationTransformations"
"clipBoolean"
"posetN5"
"lines"
"STransform2"
"jacobi2poly"
"qinterval"
"parseLambda"
"minIndex"
"diagramHeight"
"cRationalPower"
"subspace?"
"hankelDeterminants"
"meet"
"asechIfCan"
"prolongMV"
"splitConstant"
"parseIL2"
"addSceneGraph"
"refinementGroebner"
"toSVG"
"scale"
"qroot"
"logextint"
"ucodeToString"
"addSceneTransform"
"optpair"
"solveLinearPolynomialEquationByRecursion"
"clipPointsDefault"
"directProduct"
"normalizeAtInfinity"
"iipolygamma"
"monicDecomposeIfCan"
"zeroOf"
"OMgetAttr"
"lexTriangular"
"constantCoefficientRicDE"
"lastSubResultant"
"lastSubResultantEuclidean"
"perspective"
"trivialIdeal?"
"leftExactQuotient"
"redmat"
"subTriSet?"
"factorizationEquations"
"factorList"
"singularAtInfinity?"
"reductum"
"mutable?"
"beauzamyBound"
"trim"
"representation"
"topologicalSort"
"clip"
"minset"
"characteristic"
"basisOfRightNucleus"
"kprod"
"kelvinKer"
"totalfract"
"expint"
"nary?"
"primitiveRowEchelon"
"useSingleFactorBound"
"printCode"
"lambertW0"
"style"
"mask"
"appendSupport!"
"coHeight"
"epsilon"
"m2r"
"increasePrecision"
"generalizedMoebiusFunction"
"complexEigenvectors"
"compiledFunction"
"extension"
"OMputApp"
"complex_roots"
"realRoots"
"listLoops"
"infiniteProduct"
"sech2cosh"
"makeViewport3D"
"flagFactor"
"insertRoot!"
"vectorise"
"uncouplingMatrices"
"curryRight"
"continuedFraction"
"displayKind"
"cardinality"
"subResultantGcdEuclidean"
"inGroundField?"
"compBound"
"divide!"
"solutionVector"
"supRittWu?"
"iiretractVar"
"pr2dmp"
"rightMult"
"function"
"overlap"
"lfintegrate"
"shiftHP"
"acschIfCan"
"minPol"
"xftestRealEqualsAux"
"gcdPrimitive"
"rename!"
"karatsubaDivide"
"chineseRemainder"
"project"
">"
"Pi"
"hessian"
"completelyOrderedSet"
"do_modular_solve"
"lllp"
"exquo"
"symmetric?"
"polar"
"ldivide"
"testfo"
"LODO2FUN"
"exponentb"
"satisfy?"
"sub1!"
"xftestEqualsAux"
"minrank"
"simplicialComplexIfCan"
"closedTensor"
"binomial"
"ground?"
"infix"
"genericRightMinimalPolynomial"
"repack1"
"sincos"
"eltable?"
"rotate"
"Pnan?"
"allRootsOf"
"rsimp"
"insert"
"sample"
"OMreadFile"
"testNotEquals"
"unitCanonical"
"ddfact"
"rightRank"
"listRepresentation"
"frobenius"
"oddlambert"
"OMputString"
"qelt"
"complexForm"
"allRepeated"
"listOfTerms"
"weierstrassInvariants"
"genericLeftMinimalPolynomial"
"flexible?"
"testln"
"statistics"
"joinIfCan"
"fractRadix"
"constantKernel"
"complement"
"extendedint"
"prepareSubResAlgo"
"quadraticForm"
"cycleClosed"
"false"
"upperCase?"
"rewriteIdealWithRemainder"
"imagK"
"rquo"
"direction"
"nodeOf?"
"tube"
"stoseLastSubResultant"
"unvectorise"
"F2EXPRR"
"nextLatticePermutation"
"incXfFatal"
"removeSinSq"
"topFortranOutputStack"
"dimensions"
"setright!"
"OMunhandledSymbol"
"comparison"
"laplace"
"OMputBind"
"dequeue!"
"setVariableOrder"
"rewriteIdealWithHeadRemainder"
"empty?"
"cyclotomic"
"hdmpToDmp"
"addNode!"
"sumSquares"
"merge_exponents"
"power"
"explicitlyFinite?"
"addVertex"
"iteratedInitials"
"ee"
"rotatey"
"U"
"numberOfMonomials"
"HP_solve_M"
"to_UP"
"sortedPurge!"
"quasiAlgebraicSet"
"extract!"
"degree"
"swapRowsColumns!"
"argument"
"partialDenominators"
"setColumn!"
"nodeFromNode"
"approximants"
"radical"
"palgRDE0"
"makeViewport2D"
"normalisePoint"
"cLog"
"hankelH1"
"startTableInvSet!"
"subtractIfCan"
"iiasin"
"boundOfCauchy"
"maxDegree"
"setMult!"
"subCase?"
"checkRur"
"characteristicPolynomial"
"sec2cos"
"incidenceMatrix"
"createSceneGroup"
"divideIfCan"
"coercePreimagesImages"
"inc"
"trunc"
"tablePow"
"xftestNotEquals"
"call"
"tubePlot"
"cylindrical"
"writeObj"
"get_used_intrinsics"
"numberOfDivisors"
"LE"
"OMgetBVar"
"integer?"
"FormatRadix"
"generic?"
"jacobian"
"rroot"
"nextNormalPrimitivePoly"
"rational?"
"tryTwoFactor"
"latex"
"catalan"
"reseed"
"acosh"
"maxPoints3D"
"createSceneNamedPoints"
"cycleEntry"
"maxPower"
"realSolve"
"LagrangeInterpolation"
"increment"
"multiple?"
"ratPoly"
"ellipticF"
"infLex?"
"getType"
"adaptive"
"sayLength"
"ini_rdata"
"OMsetEncoding"
"Phi"
"divide"
"equal?"
"cCos"
"pointLists"
"subspace"
"critMonD1"
"exptMod"
"bandMatrix"
"mergeFactors"
"mrv_rewrite0"
"numIndVar"
"meetIfCan"
"replaceDiffs"
"rootsOf"
"extendedALS"
"get_char"
"taylorRep"
"directedGraph"
"createSceneText"
"odd?"
"fortranCharacter"
"skewSFunction"
"binaryTree"
"Beta"
"indiceSubResultant"
"fmecg"
"rationalIfCan"
"antiCommutator"
"cyclePartition"
"factorOfDegree"
"gcdDecomposition"
"viewport3D"
"blockStructure"
"defineProperty"
"changeWeightLevel"
"mainKernel"
"match"
"distinct_partition"
"partition"
"coerceP"
"redux"
"asinhIfCan"
"initializeGroupForWordProblem"
"ellipticRD"
"containsPoint?"
"save"
"permutation"
"minPoly"
"iiHypergeometricF"
"handle_imaginary"
"pad"
"link"
"toStringConven"
"firstSubsetGray"
"eliminationTransformations"
"getDatabase"
"normalize!"
"star"
"iiacoth"
"scripted?"
"atType"
"indicialEquationAtInfinity"
"poly_factor"
"squareTop"
"implies"
"tubePointsDefault"
"outputSpacing"
"radicalEigenvector"
"setFormats!"
"order"
"ellipticK"
"monic?"
"vconcat"
"isFreeNode?"
"applyRules"
"LyndonCoordinates"
"table"
"maxrow"
"localAbs"
"weight"
"monicRightDivide"
"tower"
"putColorInfo"
"qaddColumns!"
"homology"
"maxdeg"
"aromberg"
"OMgetBind"
"getVariable"
"prefixRagits"
"varselect"
"generalTwoFactor"
"reconstruct"
"minimize"
"univariatePolynomialsGcds"
"separant"
"completeSmith"
"free?"
"getGoodPrime"
"Omega"
"create3Space"
"posetL7"
"map"
"iiacsc"
"pre_lr"
"mapdiv"
"shufflein"
"intersect"
"HenselLift"
"getStream"
"ratDenom"
"hp_solve"
"untab"
"limitPart"
"isSubsetOf?"
"exprex"
"iiconjugate"
"trapezoidalo"
"setOfMinN"
"normalized?"
"OMencodingXML"
"mapBivariate"
"principal?"
"fixedDivisor"
"sncndn"
"distFact"
"formatStep"
"ridHack1"
"closeComponent"
"iiAiryBi"
"OMgetApp"
"ScanRoman"
"basis"
"Theta"
"parseVar"
"hMonic"
"error"
"repeating?"
"sub"
"initiallyReduce"
"map!"
"bombieriNorm"
"zetaMatrix"
"squareFreePart"
"composite"
"createZechTable"
"makeSketch"
"mvar"
"multiplyRow!"
"quasiMonic?"
"qdiagonal"
"my_digamma"
"substHP"
"OMread"
"zeroDimPrime?"
"bitTruth"
"countRealRoots"
"csolve_rmat"
"externalList"
"tableForDiscreteLogarithm"
"arcsineDistribution"
"createLowComplexityTable"
"floor"
"whileLoop"
"positivePower"
"eliminationEquations"
"setTransform!"
"quasiRegular"
"OMgetError"
"inBounds?"
"hyperelliptic"
"xmlElement"
"getChildren"
"create"
"RemainderList"
"firstUncouplingMatrix"
"genus"
"dark"
"formalDiff"
"lquo"
"option?"
"mpsode"
"sPol"
"multisect"
"iiasinh"
"next_sousResultant2"
"OMreceive"
"constantOpIfCan"
"algebraicSort"
"reciprocalPolynomial"
"ParCond"
"prod"
"light"
"noKaratsuba"
"irootDep"
"transformRows!"
"algtower"
"incFatal"
"sturmSequence"
"min"
"mrv_normalize"
"shift"
"moebiusMatrix"
"variablesOf"
"distribute"
"numberOfComposites"
"leftFactorIfCan"
"rmap"
"new"
"eliminationGroebner"
"zCoord"
"regularRepresentation"
"createSceneLines"
"enterInCache"
"lowerSet"
"isCompound?"
"zeroDimPrimary?"
"quotient"
"setMaxPoints"
"createNormalPoly"
"maxLevel"
"setUnion"
"dimensionOfIrreducibleRepresentation"
"unitStep"
"homology0"
"doubleDisc"
"hankelIndices"
"unparse"
"findNode"
"factorSquareFree"
"setchildren!"
"productFacet"
"drawStyle"
"cnlexSmaller?"
"precision"
"minPoints"
"Alpha"
"inverse_cyclotomic"
"completeEval"
"setleaves!"
"removeRowsColumns"
"isFixPoint?"
"leftTrim"
"fractRagits"
"imagE"
"fortranReal"
"refinementEquations"
"spanningForestNode"
"guessADE"
"printTypes"
"polygon"
"calcRanges"
"palgint0"
"mapUp!"
"unravel"
"lift"
"iiacosh"
"convergents"
"addmod"
"bernoulli"
"subNodeOf?"
"iroot"
"showClipRegion"
"rombergo"
"viewThetaDefault"
"expt"
"toString"
"integerBound"
"stoseIntegralLastSubResultant"
"bracket"
"find"
"boxBoundary"
"findPoint"
"fortranLogical"
"laurentRep"
"SturmHabichtMultiple"
"OMmakeConn"
"normalise"
"mapContra"
"legendreP"
"ski"
"linearDependence"
"sqfrFactor"
"prem"
"leftMult"
"scripts"
"basisOfLeftNucleus"
"columns"
"fortFormatTypeLines"
"iiatan"
"removeIrreducibleRedundantFactors"
"projectiveSpace"
"resultant"
"angerJ"
"radicalOfLeftTraceForm"
"isAntisymmetric?"
"UnVectorise"
"upsilon"
"extractProperty"
"hexDigit"
"removeRedundantFactorsInContents"
"listOfMonoms"
"properties"
"poly_int"
"horizJoin"
"euler"
"OMgetInteger"
"unbind"
"polylog_int"
"dictionary"
"ceiling"
"zerosOf"
"monomial"
"simpOne"
"delta"
"guessHolo"
"isChain?"
"printSys"
"viewWriteAvailable"
"isVector?"
"sech"
"over"
"insertTop!"
"leadingIdeal"
"LyndonWordsList"
"setleft!"
"mathieu24"
"maxPoints"
"red"
"basisOfRightNucloid"
"toObj"
"createY"
"traverse"
"meshPar1Var"
"refactor"
"stoseInvertibleSet_reg"
"evenlambert"
"make_real_part_function"
"generic"
"createSceneBox"
"generalizedEigenvectors"
"normalDeriv"
"sorted?"
"addVertex2"
"to_mod_pa"
"level"
"prologue"
"do_with_error_env2"
"errorKind"
"lllip"
"posetM5"
"range"
"le"
"tanSum"
"void"
"integrate"
"stosePrepareSubResAlgo"
"radPoly"
"divergence"
"integral?"
"Omicron"
"ratexprInverse"
"normal"
"invertALS"
"graphState"
"sufactor"
"coordinates"
"cycleElt"
"log_plus_1"
"delay"
"xmlAttribute"
"aCubic"
"cos2sec"
"empty"
"lazyPremWithDefault"
"getEq"
"outputVRML"
"removeZeroes"
"multMonom"
"OMreadStr"
"maxSubst"
"merge!"
"check"
"replaceKthElement"
"lowerCase?"
"generalInfiniteProduct"
"line"
"every?"
"solveLinearOverConstants"
"FormatArabic"
"sivec"
"getNotation"
"imagI"
"ScanFloatIgnoreSpacesIfCan"
"decreasePrecision"
"external?"
"exp"
"inDegree"
"mul_by_scalar"
"pushdterm"
"checkOptions"
"constant_subspace"
"rootOf"
"alphanumeric?"
"maxShift"
"nullary?"
"approximate"
"VSUPPI_to_VPA"
"extractTop!"
"seriesToOutputForm"
"eval_at"
"predicate"
"concat!"
"rightDivide"
"DiffC"
"lowerPolynomial"
"jacobiIdentity?"
"interpretString"
"debug"
"orthonormalBasis"
"gcdBasis"
"xftestEquals"
"asecIfCan"
"polygon?"
"close!"
"iiAiryBiPrime"
"OMbindTCP"
"jacobiSn"
"lazyPseudoDivide"
"associatedSystem"
"univariatePolynomial"
"cyclotomic?"
"getMultiplicationMatrix"
"regime"
"positiveSolve"
"computeInt"
"symmetricProduct"
"monicRightFactorIfCan"
"remainder!"
"iicosh"
"generalizedEigenvector"
"bumprow"
"powToUPS"
"const?"
"left_ext_GCD"
"showRegion"
"OMputEndAttr"
"indentFortLevel"
"getMultiplicationTable"
"routeArrows"
"minShift"
"orientedFacetIfCan"
"supersub"
"infRittWu?"
"OMgetType"
"identification"
"unexpand"
"vark"
"controlPanel"
"purge!"
"createArrows2Din2D"
"multivector"
"triangular?"
"writeVRML"
"hcenter"
"logGamma"
"ricDsolve"
"minimumExponent"
"maxint"
"stack"
"splitNodeOf!"
"applyQuote"
"makeSystem"
"cartesianPower"
"kroneckerSum"
"spanningTreeNode"
"pushdown"
"karatsubaOnce"
"cschIfCan"
"saturate"
"basisOfNucleus"
"perfectNthRoot"
"pre_smith"
"arguments"
"separateFactors"
"rows"
"iiPolylog"
"charClass"
"rightTrim"
"removeSinhSq"
"paren"
"rightFactorIfCan"
"internalZeroSetSplit"
"rules"
"numberOfPrimes"
"differentials"
"OMputError"
"traceMatrix"
"write"
"exponential"
"hasHi"
"find_relation"
"constructOrdered"
"double?"
"setCondition!"
"possiblyInfinite?"
"quotientByP"
"backOldPos"
"lp"
"newFortranTempVar"
"deriv"
"iprint"
"quo"
"loopsNodes"
"reduce"
"row_operation_base"
"addCube"
"formatSymbol"
"xi"
"top_split"
"ellipticRC"
"retractIfCan"
"mainVariables"
"mathieu22"
"distanceMatrix"
"Hausdorff"
"toseLastSubResultant"
"UTS2UP"
"jacobiZeta"
"sinhIfCan"
"var1StepsDefault"
"degreeSubResultantEuclidean"
"checkExtraValues"
"outputAsTex"
"array2"
"notelem"
"mr"
"columnSpan"
"localReal?"
"homogeneous?"
"mindegTerm"
"sign"
"showTheSymbolTable"
"repeating"
"exponents"
"elimZeroCols!"
"definingEquations"
"vector_add_mul"
"OMgetSymbol"
"moment2jacobi2"
"Ci"
"zeroSetSplitIntoTriangularSystems"
"expextint"
"fortranCarriageReturn"
"cycleOpen"
"acothIfCan"
"numeric"
"irreducible?"
"leadingExponent"
"freeVariable?"
"incrementKthElement"
"ptree"
"reducedQPowers"
"clexSmaller?"
"trapezoidal"
"positive?"
"setFormat!"
"nextItem"
"indices"
"SPDE1"
"divideExponents"
"doubleFloatFormat"
"diagramsSvg"
"repeatedIndex"
"cAsec"
"-"
"irreducibleRepresentation"
"GE"
"transcendent?"
"algebraicOf"
"back"
"viewWriteDefault"
"connect"
"proposition"
"leaves"
"coordinate"
"draw"
"dom"
"translate"
"rightRemainder"
"fintegrate"
"extendToPoint"
"removeRoughlyRedundantFactorsInContents"
"extractSymbol"
"omega"
"badValues"
"addSceneGroup"
"createIrreduciblePoly"
"setPosition"
"wreath"
"reverse"
"OMgetObject"
"log10"
"OMgetEndBind"
"eigenvalues"
"numberOfChildren"
"boundary"
"linearDependenceOverConstants"
"csolve_rf"
"lhs"
"lambert_inverse_series"
"variableOf"
"iiasec"
"compdegd"
"BY"
"charpol"
"extractPoint"
"createSceneTransform"
"remap_variables"
"charlierC"
"extensionDegree"
"Frobenius"
"derivationCoordinates"
"triangulate"
"areEquivalent?"
"Sigma"
"palgLODE0"
"VSUPS_to_VPA"
"odd_partitions"
"subordinationConvolution"
"invertMIN"
"flatten"
"equation"
"safeCeiling"
"Epsilon"
"inRadical?"
"nonSingularModel"
"one?"
"rem"
"cup"
"distributionByJacobiParameters"
"matrixGcd"
"mapExpon"
"internal?"
"stoseInternalLastSubResultant"
"screenCoordZ"
"rightTraceMatrix"
"width"
"isDirectSuccessor?"
"isEllipse?"
"numberOfFractionalTerms"
"plot"
"exponent"
"write!"
"acoth"
"OMgetEndApp"
"rowSlice"
"squareMatrix"
"jacobiParameters"
"namedBranch"
"gaugeHilbert"
"makeVariable"
"multiplyMIN"
"directory"
"gnuDraw"
"color"
"fillPascalTriangle"
"commonDenominator"
"refineUR!"
"cone"
"GT"
"gotoJump"
"setImagSteps"
"stopTableGcd!"
"stFunc2"
"recur"
"ordinalPower"
"X"
"rightScalarTimes!"
"OMputEndObject"
"extend"
"deleteProperty!"
"se2rfi"
"transpose"
"multiple"
"genericRightTraceForm"
"weights"
"booleanCumulant"
"diag"
"LLL"
"startTable!"
"parenthesizeIf"
"decomposeFunc"
"defaultPrologue"
"mantissa"
"tryFunctionalDecomposition?"
"opType"
"*"
"truncated_multiplication"
"outputForm"
"setRefined!"
"primitiveMonomials"
"brillhartIrreducible?"
"setAdaptive"
"guessRat"
"mainSquareFreePart"
"balancedFactorisation"
"Kappa"
"nrows"
"quoted?"
"alphabetic"
"diffHP"
"csolve_pol"
"fglmIfCan"
"child?"
"appendPoint"
"iiGamma"
"pastel"
"posetP6"
"qcoerce"
"comment"
"invertSTD"
"radicalRoots"
"close"
"basicSet"
"rabs"
"boolWordPermute"
"subst_vars"
"abs"
"ei_int"
"halfExtendedResultant1"
"logicF"
"closedCartesian"
"addSceneIFS"
"cycleLength"
"lexico"
"meijerG"
"possiblyNewVariety?"
"factorSquareFreePolynomial"
"plusInfinity"
"hankelDeterminant"
"sequence"
"fresnelC"
"normalDenom"
"leader"
"popFortranOutputStack"
"simpMod"
"myDegree"
"strongGenerators"
"factor"
"bipolar"
"triangSolve"
"isAbsolutelyIrreducible?"
"pa_to_sup"
"arrowsToNode"
"signAround"
"members"
"OMsupportsCD?"
"unitVector"
"triangle"
"overset?"
"reduceByQuasiMonic"
"atanIfCan"
"systemCommand"
"getOrder"
"expintegrate"
"outDegree"
"+"
"axesColorDefault"
"repSq"
"looseEquals"
"testlw"
"differentiate"
"cSech"
"findNonZeroEntry"
"noLinearFactor?"
"inrootof"
"primaryDecomp"
"mrv_cmp"
"dimS"
"gamma"
"var2StepsDefault"
"diffP"
"homologyzz"
"leftGcd"
"nilFactor"
"primextint"
"fractionalTerms"
"faceMap"
"makeDisjoint"
"genVectorStream"
"Delta"
"solveLinear"
"optional?"
"antiAssociative?"
"complexNormalize"
"newSubProgram"
"createPrimitiveNormalPoly"
"disableDebugOutput"
"addSceneDef"
"atrapezoidal"
"summation"
"solveRetract"
"coefChoose"
"mix"
"qlog"
"tails"
"subQuasiComponent?"
"setprevious!"
"mainValue"
"dihedral"
"OMputAtp"
"addSceneLines"
"palgLODE"
"fortranLiteralLine"
"OMwrite"
"arrowsFromNode"
"characteristicSet"
"tableau"
"getIndexs"
"alg_reduce0"
"check_sol1a"
"functionNames"
"weightedGraph"
"lex"
"mrv_limit"
"leadingCoefficient"
"phi"
"subNode?"
"redPol"
"normalize"
"cons"
"nextPrimitiveNormalPoly"
"karatsuba"
"transform"
"drawComplexVectorField"
"simplifyLog"
"loopPoints"
"deepCopy"
"HP_solve_P"
"nthFactor"
"hexDigit?"
"hasSolution?"
"prodiag"
"qdiagonal?"
"code"
"coth2tanh"
"sin?"
"objectToIndex"
"invertIfCan"
"critB"
"meshPar2Var"
"select"
"children"
"realEigenvalues"
"riemannZeta"
"slex"
"lin_sol"
"parallel"
"subresultants"
"purelyAlgebraicLeadingMonomial?"
"formatInteger"
"pushucoef"
"setMinPoints"
"pile"
"splitList"
"closed?"
"totalDegreeSorted"
"rational_reconstruction"
"green"
"applyTaylor"
"failed"
"leftTraceMatrix"
"get_elliptics"
"wordsForStrongGenerators"
"makeUnit"
"mrv_limit1"
"setErrorBound"
"leftCharacteristicPolynomial"
"isAntiChain?"
"square?"
"setMult"
"fill!"
"taylorIfCan"
"writeLine!"
"acoshIfCan"
"rightUnit"
"rootSplit"
"matrix"
"box"
"cSin"
"jacobiDn"
"submod"
"ordinalAdd"
"HP_solve_PA"
"bezoutResultant"
"rangePascalTriangle"
"deepDiagramSvg"
"KrullNumber"
"toVector"
"iicos"
"completeTransitivity"
"powerSetStructure"
"numFunEvals"
"factorize"
"infinity"
"sinh"
"datalist"
"LazardQuotient"
"chinese_update"
"subresultantVector"
"setSimplifyDenomsFlag"
"unary?"
"transition_matrices"
"sylvesterMatrix"
"fortranDouble"
"iiAiryAiPrime"
"meatAxe"
"_|_"
"transformationMatrix"
"duplicates"
"interpolate"
"parametric?"
"complete"
"rightUnits"
"rowEchLocal"
"iAiryAiPrime"
"expandTrigProducts"
"univariate?"
"setAdaptive3D"
"stirling"
"solid"
"status"
"multiEuclideanTree"
"physicalLength!"
"removeDuplicates"
"module"
"euclideanNormalForm"
"removeChild!"
"mainVariable"
"critpOrder"
"t"
"distinct_partitions"
"cyclicSubmodule"
"rightRankPolynomial"
"monicModulo"
"listOfLists"
"setScreenResolution"
"lowerCase"
"jacobiTheta"
"stoseInvertibleSet"
"factorsOfCyclicGroupSize"
"romberg"
"readable?"
"typeList"
"drawCurves"
"nthRoot"
"xftestTrueAux"
"polarCoordinates"
"isBoundNode?"
"special_order"
"Mu"
"make_imaginary_part_function"
"qscaleBlock!"
"second"
"setfirst!"
"distributionByClassicalCumulants"
"assert"
"quartic"
"posetO6"
"roman"
"log"
"ellipticRJ"
"multiplicative?"
"iota"
"quadraticNorm"
"OMputVariable"
"rdregime"
"Y"
"mapMatrixIfCan"
"elementary"
"homo_fact"
"wrregime"
"OMgetEndBVar"
"read!"
"unit"
"isPower"
"numberOfFactors"
"SFunction"
"moments"
"nary"
"reverseLex"
"polyPart"
"points"
"qsetrest!"
"shrinkable"
"colSlice"
"extractIfCan"
"ode"
"discreteLog"
"hasDimension?"
"iexactQuo"
"pivots"
"presub"
"createSceneLine"
"imaginary"
"gen_ef"
"toStringUnwrapped"
"completeEchelonBasis"
"expressIdealMember"
"less?"
"coerceS"
"rightNorm"
"isPoint?"
"startPolynomial"
"fundamentalGroup"
"multinomial"
"shallowExpand"
"motzkinPathArray"
"idealiser"
"class"
"getBoundValue"
"dX"
"pointData"
"newton"
"sqfree"
"eigenvectors"
"lazyGintegrate"
"largest"
"parseILTerm"
"ode2"
"maxColIndex"
"groebner?"
"addSceneNamedPoints"
"xn"
"makeRecord"
"yCoord"
"I"
"mod_exp"
"OMcloseConn"
"sinIfCan"
"weierstrassP0"
"GospersMethod"
"qcolumnIndices"
"kroneckerProduct"
"findCycle"
"dilate"
"zeroMatrix"
"possibleOrder"
"do_poly_integer"
"m_inverse"
"lambert_via_newton1"
"queue"
"getVert"
"tex"
"bivariateSLPEBR"
"generators"
"hash"
"zoom"
"float"
"composites"
"guessExpRat"
"invertible?"
"monotoneCumulants"
"car"
"transcendentalDecompose"
"null?"
"leftScalarTimes!"
"coChain"
"jacobiCn"
"arg1"
"linearlyDependentOverZ?"
"virtualDegree"
"#"
"complementaryBasis"
"yellow"
"cylindricalDecomposition"
"Eta"
"setRedMode"
"hilbert"
"elColumn2!"
"arity"
"viewZoomDefault"
"pomopo!"
"remove_denoms"
"createPlot2Din3Dparametric"
"point"
"imag"
"getIndexesSigned"
"minGbasis"
"digamma"
"remainder"
"gen_exp"
"const"
"digits"
"subsetLattice"
"tensorMap"
"homologyc2"
"integralMatrixAtInfinity"
"testfn"
"leftFamily"
"qequal?"
"det_via_common_denominator"
"rightLcm"
"/\\"
"numerJP"
"size"
"numberOfCycles"
"varList"
"monomialIntPoly"
"root"
"basisOfRightAnnihilator"
"diagonals"
"schema"
"LLFPI_to_LPA"
"hankelSystem"
"DiffAction"
"noncommutativeJordanAlgebra?"
"tree"
"setScreenResolution3D"
"relerror"
"kleinBottle"
"addSceneShape"
"map_preserving"
"mathieu12"
"upperCase!"
"iibinom"
"guessRec"
"grade"
"addArrows2Din2D"
"complexEigenvalues"
"groebner"
"negative?"
"support"
"standardBasisOfCyclicSubmodule"
"mainCharacterization"
"script"
"recolor"
"hermite"
"associates?"
"blockElimination"
"mapmult"
"diffU"
"leftRank"
"shuffle"
"sturmVariationsOf"
"testsuiteNoClear"
"Psi"
"totalDifferential"
"red_pol!"
"build"
"aLinear"
"move"
"multiset"
"symmetricRemainder"
"youngGroup"
"VSUPI_to_VPA"
"iim2"
"cCot"
"tubeRadius"
"eval1a"
"transcendenceDegree"
"OMUnknownSymbol?"
"result"
"eFromBinaryMap"
"sechIfCan"
"screenCoordX"
"solveFor"
"symbolTable"
"allSubsets"
"iiexp"
"NOT"
"innerSolve"
"circle"
"iisech"
"nelem"
"id_map"
"complexElementary"
"blankSeparate"
"GF2FG"
"testlc"
"getZechTable"
"next"
"kronecker_prod1"
"genericLeftDiscriminant"
"detSysNS"
"OMUnknownCD?"
"compactFraction"
"makeObject"
"asec"
"factorAndSplit"
"eval"
"UpTriBddDenomInv"
"minRowIndex"
"pleskenSplit"
"reduceBasisAtInfinity"
"semiSubResultantGcdEuclidean1"
"commaSeparate"
"poisson"
"polCase"
"="
"addArrow!"
"expression2Fortran"
"patternVariable"
"iiperm"
"getName"
"Zeta"
"ratexpr"
"reducedDiscriminant"
"OMencodingSGML"
"coverMatrix"
"sh"
"complex"
"refinementSolve"
"subset?"
"biRank"
"test"
"genericRightDiscriminant"
"isGreaterThan?"
"getIntervals"
"rowEchelonLocal"
"exprToUPS"
"addChild!"
"addALS"
"zag"
"d"
"exponential1"
"setMaxPoints3D"
"aQuartic"
"integrateIfCan"
"supDimElseRittWu?"
"iicsch"
"append"
"acosIfCan"
"multiIndex"
"variationOfParameters"
"leaf?"
"plus"
"groebnerIdeal"
"mainPrimitivePart"
"modpreduction"
"medialSet"
"weierstrassHalfPeriods"
"solveUniquely"
"<"
"moebius"
"counit"
"hclf"
"debug3D"
"makeTerm"
"commutative?"
"viewSizeDefault"
"quasiComponent"
"usingTable?"
"mapUnivariateIfCan"
"leftAlternative?"
"toPermutationIfCan"
"minusInfinity"
"cosIfCan"
"OMgetEndAtp"
"eval_with_timeout"
"bound"
"difference"
"outputAsMathML"
"leadingCoefficientRicDE"
"outerProduct"
"dSubst"
"testAbsolutePrecision"
"symbol"
"ode1"
"screenResolution3D"
"~"
"dispGenerators"
"particularSolutionOverQ"
"coerceToType"
"option"
"ShiftAction"
"setTopPredicate"
"coAdjoint"
"declare!"
"polygamma"
"coleman"
"primPartElseUnitCanonical!"
"doublyTransitive?"
"vertConcat"
"belong?"
"get_value"
"removeSuperfluousCases"
"clearTheSymbolTable"
"eigenvector"
"singRicDE"
"continue"
"theMap"
"mindeg"
"iiacsch"
"perm_to_vec"
"subResultantsChain"
"identityMatrix"
"coef"
"coboundary"
"iLambertW"
"exponenta"
"orthogonalConvolution"
"resetVariableOrder"
"iitan"
"<="
"freeCumulants"
"horizSplit"
"critBonD"
"wignerDistribution"
"testComplexEquals"
"primintegrate"
"polylog"
"bezoutDiscriminant"
"mfactor"
"parseIL"
"repeatUntilLoop"
"struveH"
"cubicalComplex"
"setOrder"
"RF2UTS"
"toCayleyGraph"
"iisin"
"char_pol_via_interpolation"
"minPoints3D"
"apply"
"createSceneGraph"
"rationalApproximation"
"quotedOperators"
"ran"
"normal01"
"addScenePattern"
"semiSubResultantGcdEuclidean2"
"deepestInitial"
"algextint_base"
"testgt"
"prepareDecompose"
"acsch"
"multiplyCoefficients"
"associator"
"zRange"
"isNull?"
"btwFact"
"quartic2"
"SturmHabichtCoefficients"
"testfg"
"ellipticRF"
"solveLinearPolynomialEquation"
"numer"
"lie"
"userOrdered?"
"hypergeometricF"
"shiftRight"
"createSceneGrid"
"OMgetFloat"
"linGenPos"
"naryPlus"
"construct"
"countable?"
"createGenericMatrix"
"filterWhile"
"variable"
"sort"
"semiDiscriminantEuclidean"
"qsetelt!"
"moment2nthJacobi"
"Ei"
"rightExactQuotient"
"apply_taylor"
"deref"
"remove!"
"copy_first"
"booleanCumulant2moment"
"param_rde"
"stopMusserTrials"
"csch"
"operation"
"type"
"addPoint"
"zeroSquareMatrix"
"permutations"
"tanAn"
"safety"
"left"
"nextNormalPoly"
"distanceWeighted"
"eq"
"subMatrix"
"nullity"
"squareFreeFactors"
"Xi"
"digit"
"position"
"getMaxRight"
"drawComplex"
"complexExpand"
"complementSpace"
"suffix?"
"vspace"
"Pr"
"factorSquareFreeByRecursion"
"right_ext_ext_GCD"
"center"
"alg_split_roots"
"setPrologue!"
"orbit"
"ellipticCylindrical"
"statement2Fortran"
"toPoint"
"makeYoungTableau"
"normal?"
"factorPolynomial"
"iiBesselJ"
"cCosh"
"iiasech"
"setDefault!"
"maxPrecedence"
"any?"
"leftFactor"
"sequences"
"setRealSteps"
"lerchPhi"
"loopsArrows"
"curve"
"row_operation_modular"
"freeConvolution"
"eigenMatrix"
"bright"
"acotIfCan"
"omicron"
"OMgetAtp"
"rCoord"
"maxDerivative"
"represents"
"previous"
"invertibleElseSplit?"
"conditionsForIdempotents"
"elliptic"
"arg2"
"realElementary"
"nthExpon"
"rootProduct"
"update!"
"getDialect"
"moment2Stransform"
"showArrayValues"
"internalLastSubResultant"
"integerIfCan"
"functionGraph"
"bernoulliB"
"eulerPhi"
"zeta"
"screenResolution"
"sierpinskiDivide"
"outlineRender"
"collect"
"factors"
"antisymmetricTensors"
"parametersOf"
"corrPoly"
"axes"
"gradient"
"prinshINFO"
"split_mat!"
"listConjugateBases"
"qsemizero?"
"addWArrow!"
"trailingCoefficient"
"acos"
"rule"
"rightQuotient"
"writeXml"
"symbolIfCan"
"indiceSubResultantEuclidean"
"gcdPolynomial"
"OMputEndAtp"
"fullPartialFraction"
"isOp"
"landen2"
"PollardSmallFactor"
"invertibleSet"
"sumBasis"
"pointList"
"pseudoRemainder"
"lazyIntegrate"
"mathieu23"
"fixPredicate"
"exists?"
"internalDecompose"
"quatern"
"testsb"
"defaultEpilogue"
"isList"
"generalizedContinuumHypothesisAssumed"
"format"
"safeFloor"
"reducedSystem"
"removeSuperfluousQuasiComponents"
"stFuncN"
"setPredicates"
"admissibleLinearSystem"
"genericLeftNorm"
"display"
"multifunctionGraph"
"getArrowIndex"
"tab1"
"objects"
"entry?"
"copy_poly"
"content"
"cSec"
"hashUpdate!"
"real"
"optional"
"iisinh"
"cAcot"
"anticoord"
"blockConcat"
"alg_trial_division"
"complexLimit"
"setClipValue"
"modular_compose"
"invmultisect"
"showElements"
"denominator"
"weierstrassZeta0"
"symFunc"
"updateStatus!"
"createThreeSpace"
"HP_solve_A"
"lexSmaller?"
"string"
"lazyEvaluate"
"incXfFail"
"csch2sinh"
"bubbleSort!"
"setDifference"
"isFunctional?"
"listBranches"
"scanOneDimSubspaces"
"conditionP"
"naiveBeckermannLabahn"
"mainDefiningPolynomial"
"leftDiscriminant"
"symbolTableOf"
"bezoutMatrix"
"viewPhiDefault"
"insertRowsColumns"
"weierstrassPPrime"
"elRow2!"
"ncDetSys"
"copyInto!"
"formatConstant"
"airyAi"
"monomials"
"numericIfCan"
"discriminant"
"extendedEuclidean"
"SturmHabicht"
"projection"
"rightAlternative?"
"pre_process"
"shade"
"groebSolve"
"testRelativePrecision"
"precedence"
"linearPolynomials"
"head"
"mapGen"
"top"
"discriminantSet"
"real?"
"bivariatePolynomials"
"innerSolve1"
"reduceBasis"
"cosSinInfo"
"linearAssociatedLog"
"Tau"
"lazyResidueClass"
"explicitlyEmpty?"
"OMgetEndObject"
"unaryFunction"
"internalIntegrate0"
"landen1"
"torsionIfCan"
"genericRightNorm"
"ellipticPi"
"terms"
"leadingDer"
"ord"
"delete"
"enumerate"
"overbar"
"infinite?"
"solve_u"
"tubeRadiusDefault"
"decompose"
"cycleSplit!"
"tracePowMod"
"append!"
"denom"
"solveLinearPolynomialEquationByFractions"
"list?"
"nthr"
"eulerE"
"One"
"P"
"extendIfCan"
"rightCharacteristicPolynomial"
"removeConstantTerm"
"rewriteIdealWithQuasiMonicGenerators"
"euclideanGroebner"
"inverse"
"adaptive3D?"
"explicitEntries?"
"omegapower"
"size?"
"distributionByMoments"
"rewriteSetWithReduction"
"condition"
"acscIfCan"
"brillhartTrials"
"lambertW"
"resultantReduit"
"totalLex"
"mkcomm"
"Nul"
"reduceLODE"
"idealSimplify"
"LLF_to_LPA"
"purelyAlgebraic?"
"testfr"
"addPlot1Din3Dparametric"
"rootNormalize"
"^"
"tensor"
"moebiusMu"
"fresnelS"
"rootSum"
"resetNewGreek"
"changeBase"
"D"
"rootBound"
"get_fort_indent"
"leftPower"
"besselK"
"conj"
"distanceSquared"
"iitanh"
"integralMatrix"
"member?"
"li_int"
"alternative?"
"Or"
"heapSort"
"droot"
"singleFactorBound"
"probablyZeroDim?"
"paraboloidal"
"iisqrt2"
"or"
"canonicalIfCan"
"extended_gcd"
"triangularSystems"
"airyBiPrime"
"iCompose"
"raisePolynomial"
"iipow"
"llprop"
"xRange"
"bandedJacobian"
"algebraicCoefficients?"
"OMputFloat"
"projectionSet"
"leftOne"
"kummerU"
"evaluate"
"testTrueAux"
"omError"
"extractIndex"
"normalElement"
"kelvinBei"
"csubst"
"opeval"
"filterUntil"
"palgint"
"rationalPoint?"
"rootRadius"
"subSet"
"whittakerW"
"isPlus"
"csc"
"viewDeltaXDefault"
"band"
"jordanAdmissible?"
"diagramSvg"
"round"
"extendedCoords"
"do_param_RDE"
"incTest"
"setrest!"
"mkAnswer"
"objectOf"
"lc"
"rightFactor"
"qregular?"
"diagonalProduct"
"diagonalMatrix"
"isS?"
"leftUnit"
"OMopenFile"
"say"
"clearDenominator"
"trace2PowMod"
"tanhIfCan"
"relationsInGenerators"
"OMputInteger"
"cumulant2moment"
"graphs"
"simpleCells"
"messagePrint"
"LLFI_to_LPA"
"diff"
"element?"
"presuper"
"removeSquaresIfCan"
"semiResultantEuclidean1"
"dimJ"
"iisqrt3"
"halfExtendedSubResultantGcd1"
"nodeToNode"
"empty_poly"
"viewport2D"
"orientedFacet"
"removeRoughlyRedundantFactorsInPol"
"hdmpToP"
"OMsupportsSymbol?"
"removeCosSq"
"ellipseBoundary"
"intersection"
"selectPolynomials"
"partialNumerators"
"Not"
"polynomial"
"STransform"
"Is"
"qsqrt"
"do_liou"
"variable?"
"fortranLiteral"
"resultantReduitEuclidean"
"next_subResultant2"
"meixnerM"
"HankelMatrix"
"createScenePattern"
"row"
"mul"
"addSceneGrid"
"autoReduce"
"epilogue"
"HP_solve_I"
"reducedForm"
"leftZero"
"high"
"contractSolve"
"freePoissonDistribution"
"generalInterpolation"
"insertionSort!"
"lyndon?"
"stripCommentsAndBlanks"
"alternatingGroup"
"tanh2trigh"
"assoc"
"pseudoRem"
"singular?"
"weightedDistanceMatrix"
"cAsin"
"dequeue"
"reduceBasis0"
"scaleRoots"
"psi"
"nodeFromArrow"
"rationalPower"
"univariatePolynomials"
"branchPointAtInfinity?"
"lyndonIfCan"
"extendedLLL!"
"var"
"solve1"
"routeNodes"
"pade"
"xftestRealEquals"
"endSubProgram"
"gderiv"
"infinityNorm"
"binomThmExpt"
"numDepVar"
"cap"
"cPower"
"property"
"has_op?"
"solveLinearlyOverQ"
"deltaComplex"
"columnSpace"
"list"
"length"
"label"
"moreAlgebraic?"
"cycle"
"search"
"fortranComplex"
"leftQuotient"
"beta"
"leastMonomial"
"predicates"
"diagramSvg2"
"iAiryBi"
"OMputEndBVar"
"pow"
"createSceneDef"
"kelvinKei"
"showFortranOutputStack"
"normalizedDivide"
"linearlyDependent?"
"wordInGenerators"
"showAll?"
"safetyMargin"
"iiacos"
"colinearity"
"empty_mat"
"linearize"
"polyRicDE"
"BumInSepFFE"
"fullDisplay"
"hensel_update"
"EXPRR2F"
"univariate"
"duplicates?"
"diagonal"
"iAiryAi"
"iiacot"
"alg_reduce"
"removeDuplicates!"
"subscript"
"exprToPS"
"patternMatchTimes"
"tau"
"graeffe"
"loop"
"newTypeLists"
"solveInField"
"node?"
"exprToXXP"
"sameFace?"
"latticeJoinOfMeets"
"UP2UTS"
"ranges"
"asech"
"tab"
"badNum"
"curry"
"leadingIndex"
"mu"
"qnew"
"curveColorPalette"
"constantToUnaryFunction"
"sphereSurface"
"allIndices"
"prolong"
"testsc"
"do_with_error_env1"
"maxIndex"
"region"
"/"
"radicalSolve"
"analyseSymbol"
"headReduce"
"redPo"
"leftUnits"
"lists"
"diracDelta"
"suchThat"
"integralCoordinates"
"constant"
"enterPointData"
"addRows!"
"weakBiRank"
"asimpson"
"padicFraction"
"root?"
"mesh?"
"linearization"
"transformColumns!"
"endOfFile?"
"truncated_mul_add2"
"addPlot1Din2Dparametric"
"do_quo"
"newReduc"
"eta"
"parseTerm"
"base"
"basisOfMiddleNucleus"
"char_pol"
"title"
"integers"
"algDsolve"
"algextint"
"identitySquareMatrix"
"addSceneBox"
"puiseux"
"ksec"
"knownHandler?"
"computeBasis"
"returns"
"typeLists"
"get_mod"
"hypergeometric0F1"
"eval1"
"atom?"
"pdct"
"cos"
"taylor_via_deriv"
"janko2"
"hermiteH"
"isDirected?"
"primeFactor"
"first"
"completeReflexivity"
"squareFreeBasis"
"iicoth"
"resultantSet"
"do_risch_DE"
"logIfCan"
"numberOfIrreduciblePoly"
"decimal"
"pmintegrate"
"columnMatrix"
"symmetricPower"
"OMclose"
"schwerpunkt"
"qmultiplyColumn!"
"deepExpand"
"testcase"
"atanh"
"iilog"
"refactorIndexes"
"bivariate?"
"universe"
"ParCondList"
"initiallyReduced?"
"moment2jacobi"
"realLiouvillian"
"nullary"
"retractable?"
"rightExtendedGcd"
"distributionByMonotoneCumulants"
"Aleph"
"arbFunctions"
"taylor"
"plenaryPower"
"iExquo"
"erf"
"processTemplate"
"setPoly"
"acsc"
"toseInvertibleSet"
"diagonal?"
"OMserve"
"nonQsign"
"count"
"inconsistent?"
"testsuite"
"leviCivitaSymbol"
"dmp2rfi"
"exp1"
"perfectNthPower?"
"indexToObject"
"isMult"
"isQuotient"
"iifact"
"bat1"
"integ"
"setSimpMode"
"imagk"
"ground"
"distributionByBooleanCumulants"
"halfExtendedSubResultantGcd2"
"lprop"
"expa"
"internalSubQuasiComponent?"
"monomialIntegrate"
"roughEqualIdeals?"
"getGraph"
"branchPoint?"
"leftRecip"
"squareFree"
"split!"
"isAcyclic?"
"compound"
"intcompBasis"
"setArr"
"lazyPseudoRemainder"
"laurentIfCan"
"sort!"
"testLibraryErrorAux"
"nodes"
"Gamma"
"addImpliedFaces"
"bitCoef"
"integralBasis"
"eyeDistance"
"deleteRow!"
"OMencodingUnknown"
"transformationMatrices"
"makeSeries"
"kmax"
"atan1"
"qnilpotent?"
"rhs"
"maximumExponent"
"minimalPolynomial"
"innerEigenvectors"
"entries"
"lepol"
"handler"
"space"
"dihedralGroup"
"directSum"
"iiabs"
"testRealEquals"
"cond"
"primPartElseUnitCanonical"
"fsqrt"
"pack_exps"
"rootOfIrreduciblePoly"
"gradeInvolution"
"phiCoord"
"my_root3"
"eqRep?"
"makeSUP"
"cotIfCan"
"integerPart"
"set"
"exp_lower_bound"
"OMlistCDs"
"pushup"
"constantLeft"
"incPass"
"leastAffineMultiple"
"moment2booleanCumulant"
"computeCycleEntry"
"join"
"ellipticE"
"diagramWidth"
"leadingSupport"
"chiSquare"
"addMatch"
"reduceMod"
"createPlot2Din3D"
"quasiRegular?"
"classicalCumulants"
"homologyGroup"
"inverseIntegralMatrix"
"canonicalMoebiusFunction"
"freeCumulant"
"setEmpty!"
"open"
"selectOrPolynomials"
"goodPoint"
"OMgetEndError"
"musserTrials"
"seed"
"tensorProduct"
"patternMatch"
"uppertriangular?"
"adaptive?"
"createSceneShape"
"chi"
"genericRightTrace"
"flexibleArray"
"product"
"certainlySubVariety?"
"dunceHat"
"get_variables"
"intBasis"
"principalSubResultantSet"
"printHeader"
"coth2trigh"
"setLabelValue"
"exprToGenUPS"
"unit?"
"headRemainder"
"definingPolynomial"
"cubic"
"right"
"subdiagramSvg"
"prinpolINFO"
"oneDimensionalArray"
"conjugates"
"pureLex"
"rsimp1"
"qShiftC"
"someBasis"
"mk_erf"
"OMsend"
"cubicalFacet"
"sortLD"
"toggleDebugOutput"
"determinant"
"quppertriangular?"
"antipode"
"coefficientSet"
"cycleTail"
"ordinalMul"
"partialQuotients"
"testEqualsAuxCmp"
"updatD"
"declare"
"pencil"
"substring?"
"distributionBySTransform"
"OMgetString"
"freeCumulant2moment"
"sipnt"
"errorInfo"
"nsqfree"
"drawToScale"
"makeCrit"
"cross"
"tan2trig"
"getCentre"
"rdHack1"
"select!"
"thetaCoord"
"factorsOfDegree"
"exactQuotient"
"OMReadError?"
"gen_Monte_Carlo_check"
"R1_to_R2_coercion"
"kernel"
"topologicalSort!"
"random"
"generalLambert"
"complex_curve"
"roughBasicSet"
"showTypeInOutput"
"OMgetVariable"
"setTex!"
"LUDecomp"
"infieldIntegrate"
"removeCoshSq"
"consnewpol"
"appendRow!"
"expb"
"deductions"
"showAllElements"
"truncated_mul_add"
"quadraticNonResidue"
"makeFloatFunction"
"coerce_Q"
"cAtanh"
"OMputEndBind"
"cAtan"
"canonicalBasis"
"allDegrees"
"algintegrate"
"sigma"
"upDateBranches"
"arrowsToArrow"
"nextPrimitivePoly"
"child"
"symmetricSquare"
"rischNormalize"
"padicallyExpand"
"hspace"
"logDependenceQ"
"replace"
"routeNodeWeight"
"nextColeman"
"sizePascalTriangle"
"curve?"
"divisors"
"variables"
"mainContent"
"numberOfNormalPoly"
"sizeLess?"
"outputGeneral"
"guessPRec"
"quickSort"
"splitSquarefree"
"smesh"
"xftestComplexEquals"
"coth"
"localIntegralBasis"
"internalAugment"
"bind"
"summands"
"kroneckerDelta"
"zeroDimensional?"
"shiftRoots"
"testComplexEqualsAux"
"chain"
"stream"
"roughSubIdeal?"
"fort_clean_lines"
"shallowCopy"
"dimension"
"createPlot1Din2D"
"lcz"
"lazyPseudoQuotient"
"LiePoly"
"divisorCascade"
"arrayStack"
"underscore"
"modifyPoint"
"numberOfVariables"
"string?"
"semiResultantEuclidean2"
"kelvinBer"
"overlabel"
"moment2freeCumulant"
"testro"
"swap!"
"polyred"
"multiEuclidean"
"setClosed"
"int"
"cAcos"
"LyndonWordsList1"
"viewPosDefault"
"primitivePart"
"limitPlus"
"is?"
"parent"
"qswapRows!"
"getMult"
"ScanFloatIgnoreSpaces"
"tValues"
"keys"
"leftExtendedGcd"
"r2m"
"symmetricGroup"
"lineColorDefault"
"try_real"
"merge2"
"finiteBasis"
"geometric"
"createNormalPrimitivePoly"
"getArrows"
"coChainComplex"
"headReduced?"
"landen"
"asin"
"open?"
"freeMultiplicativeConvolution"
"indexName"
"prevPrime"
"leftNorm"
"numberOfComputedEntries"
"gcd"
"scan"
"euclideanSize"
"startStats!"
"coeffs0"
"postfix"
"imagj"
"innerint"
"outputFloating"
"rootKerSimp"
"newLine"
"removeHandler!"
"generalCoefficient"
"pop!"
"leftDivide"
"qShiftAction"
"nextPrime"
"lowerCase!"
"weierstrassPInverse"
"makeSin"
"mathieu11"
"indexes"
"leftTrace"
"createSceneMaterial"
"pointPlot"
"rowSpan"
"double"
"lifting"
"showScalarValues"
"cyclotomic_array"
"addBadValue"
"interval"
"definingInequation"
"xftestLibraryErrorAux"
"mul_by_binomial"
"subSylvesterMatrix"
"complexNumericIfCan"
"eliminationSolve"
"currentSubProgram"
"displayLines"
"readLine!"
"firstn"
"expandLog"
"trigs2explogs"
"createSceneClip"
"algebraicGcd"
"binarySearch"
"complexZeros"
"tanNa"
"primitivePart!"
"match?"
"basisOfCenter"
"isExpt"
"reopen!"
"rectangularMatrix"
"rk4a"
"algSplitSimple"
"factor1"
"genericPosition"
"dispStatement"
"loopsAtNode"
"xor"
"subResultantChain"
"arrowName"
"palgRDE"
"airyAiPrime"
"eq?"
"multiplyExponents"
"cCsc"
"clipWithRanges"
"maxRowIndex"
"laurent"
"initial"
"incrementBy"
"bernoulliDistribution01"
"coerceListOfPairs"
"pivot"
"rightMinimalPolynomial"
"HP_solve"
"integralBasisAtInfinity"
"stirling2"
"moebiusFunction"
"degreeSubResultant"
"swapRows!"
"bat"
"torsion?"
"elements"
"super"
"solveid"
"addSceneArrows"
"modularInvariantJ"
"plotPolar"
"acot"
"lambert"
"minimalMatrix"
"createMultiplicationTable"
"environment"
"initials"
"tryFunctionalDecomposition"
"clipParametric"
"contract"
"retract"
"insertMatch"
"distdfact"
"OMconnectTCP"
"coerceImages"
"weierstrassSigma0"
"complexSolve"
"dehomogenize"
"merge"
"operator"
"randomR"
"fixedPoints"
"char_pol_via_den_interpolation"
"integrate_sols"
"testf2"
"chvar"
"integralDerivationMatrix"
"orbits"
"equality"
"degreePartition"
"index"
"formatString"
"removeZeros"
"in?"
"key?"
"column"
"OMputBVar"
"isNodeBranch?"
"guessAlgDep"
"setMinPoints3D"
"specialTrigs"
"decomposeIfCan"
"addWarning"
"element"
"altsupersub"
"clipSurface"
"numberOfComponents"
"yCoordinates"
"factorizationGroebner"
"block"
"incLibraryError"
"rowEch"
"cosh"
"addColumnsRows!"
"mainVariableOf"
"legendre"
"sizeMultiplication"
"monotoneConvolution"
"mainForm"
"max"
"chiSquare1"
"mulmod"
"is_symbol?"
"returnTypeOf"
"Iota"
"lieAdmissible?"
"operatorHandlers"
"irreducibleFactor"
"fractionFreeGauss!"
"leftRegularRepresentation"
"basisOfLeftAnnihilator"
"setHandler!"
"guess"
"stopTableInvSet!"
"integer"
"gauge"
"removeRedundantFactors"
"weberE"
"incXfLibraryError"
"operators"
"sylvesterSequence"
"JContinuedFraction"
"namedPoints"
"nand"
"coproduct"
"balancedBinaryTree"
"xftestTrue"
"name"
"extract"
"coord"
"createPrimitiveElement"
"factorByRecursion"
"setGcdMode"
"uniform"
"param_rde2"
"screenCoordY"
"minordet"
"lighting"
"conjugate"
"readIfCan!"
"numerator"
"OMParseError?"
"elt"
"conical"
"resultantEuclidean"
"distributionByFreeCumulants"
"weierstrassP"
"testRealEqualsAux"
"constantIfCan"
"roughBase?"
"rubiksGroup"
"contraAdjoint"
"iiBesselY"
"algebraicVariables"
"Vectorise"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizerSeparate"
"GALFACS"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"PiDomain"
"HACKPI"
"HankelPackage"
"HANKP"
"Hashable"
"HASHABL"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemMatrixPackage2"
"LSMP2"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MathematicalSymbols"
"MATHSYM"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularFactorizationOperations"
"MFOPC"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorizationK"
"MODFACK"
"ModularFactorization"
"MODFACT"
"ModularFactorizationGeneral"
"MODFACTG"
"ModularField"
"MODFIELD"
"ModularFactorizationTools1"
"MODFT1"
"ModularFactorizationTools3"
"MODFT3"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricComplexCurve"
"PARCCURV"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"VectorPolynomialOperationsF"
"POLVECF"
"VectorPolynomialOperationsP"
"POLVECP"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNormalizationUtilities"
"RNORM"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RootUtilities"
"ROOTUT"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RootSimplification"
"RSIMP"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFiniteFieldFactorize"
"UFFACT"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
